Chinese - China,SimpChinese.ini,2052
Chinese - Hong Kong SAR,TradChinese.ini,3076
Chinese - Macau SAR,TradChinese.ini,5124
Chinese - Singapore,SimpChinese.ini,4100
Chinese - Taiwan,TradChinese.ini,1028
German - Austria,German.ini,3079
German - Switzerland,German.ini,2055
German - Germany,German.ini,1031
German - Liechtenstein,German.ini,5127
German - Luxembourg,German.ini,4103
French - Belgium,French.ini,2060
French - Canada,French.ini,3084
French - Switzerland,French.ini,4108
French - France,French.ini,1036
French - Luxembourg,French.ini,5132
French - Cameroon,French.ini,11276
French - Cong,French.ini,9228
French - Cote d'Ivoire,French.ini,12300
French - Mali,French.ini,13324
French - Monaco,French.ini,6156
French - Morocco,French.ini,14348
French - Senegal,French.ini,10252
French - West Indies,French.ini,7180
Italian - Switzerland,Italian.ini,2064
Italian - Italy,Italian.ini,1040
Russian - Moldova,Russian.ini,2073
Spanish - Argentina,Spanish.ini,11274
Spanish - Bolivia,Spanish.ini,16394
Spanish - Chile,Spanish.ini,13322
Spanish - Colombia,Spanish.ini,9226
Spanish - Costa Rica,Spanish.ini,5130
Spanish - Dominican Republic,Spanish.ini,7178
Spanish - Ecuador,Spanish.ini,12298
Spanish - Spain (Traditional),Spanish.ini,1034
Spanish - Guatemala,Spanish.ini,4106
Spanish - Honduras,Spanish.ini,18442
Spanish - Mexico,Spanish.ini,2058
Spanish - Nicaragua,Spanish.ini,19466
Spanish - Panama,Spanish.ini,6154
Spanish - Peru,Spanish.ini,10250
Spanish - Puerto Rico,Spanish.ini,20490
Spanish - Paraguay,Spanish.ini,15370
Spanish - El Salvador,Spanish.ini,17418
Spanish - Uruguay,Spanish.ini,14346
Spanish - Venezuela,Spanish.ini,8202
Malay - Malaysia,Malaysia.ini,1086
Malay - Brunei Darussalam,Malaysia.ini,2110
Dutch - Netherlands,Dutch.ini,1043
Dutch - Belgium,Dutch.ini,2067
Portuguese - Brazil,Portuguese.ini,1046
Portuguese - Portugal,Portuguese.ini,2070
Czech,Czech.ini,1029
Danish,Danish.ini,1030
Hungarian,Hungarian.ini,1038
Indonesian,Indonesian.ini,1057
Norwegian (Bokmal),Norwegian.ini,1044
Norwegian (Nynorsk),Norwegian.ini,2068
Polish,Polish.ini,1045
Romanian,Romanian.ini,1048
Romanian - Moldava,Romanian.ini,2072
Slovak,Slovak.ini,1051
Swedish,Swedish.ini,1053
Swedish - Finland,Swedish.ini,2077
Thai,Thai.ini,1054
Vietnamese,Vietnamese.ini,1066
Russian,Russian.ini,1049
Japanese,Japanese.ini,1041
Turkish,Turkish.ini,1055
Korean,Korean.ini,1042